@charset "utf-8";
/* CSS Document */

/*============================================================
 reset
============================================================*/
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

body{
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
	 
  display:block;
}

nav ul{
  list-style:none;
}

blockquote, q{
  quotes:none;
}

blockquote::before, blockquote::after,
q::before, q::after{
  content:'';
  content:none;
}

a{
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

/* change colours to suit your needs */
ins{
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

/* change colours to suit your needs */
mark{
  background-color:#ff9;
  color:#000; 
  font-style:italic;
   font-weight:bold;
}

del{
  text-decoration: line-through;
}

abbr[title], dfn[title]{
  border-bottom:1px dotted;
  cursor:help;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}

/* change border colour to suit your needs */
hr{
  display:block;
  height:1px;
  border:0;   
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select{
  vertical-align:middle;
}

/*============================================================
 common
============================================================*/
img{
	max-width:100%;
}
a:hover{opacity: 0.7;}
main{
	display: flex;
	justify-content: space-between;
	width: 935px;
	margin: 50px auto;
}
.contents{
	width: 650px;
	text-align: center;
	line-height: 0;
}
section{
	width: 650px;
}

/* カレンダー */
.calendar{
	margin: 20px auto 0;
	text-align: center;
}
.calendar p{
	color: #00c;
	line-height: 1.5;
	font-weight: bold;
}

/*============================================================
 header
============================================================*/
.header_wrapper{
	width: 100%;
	margin: 0;
	padding: 20px 0;
	background: #f8ebcb;
}
.header_body{
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 950px;
	margin: 0 auto;
	padding: 0;
}
.header_txt{
	padding: 0 20px;
}
.header_txt span{
    border-bottom: 1px solid #ec670e;
}
.header_tel{
	position: relative;
}
.header_tel .tel::before{
	content: "";
	background : url(icon_tel.png) 0% 0% / auto auto no-repeat scroll padding-box border-box transparent;
	position: absolute;
	width: 38px;
	height: 25px;
	top: 0;
    left: 0;
}
.header_tel p{
	font-size: 13px;
}
.header_tel p.tel{
	margin-bottom: 5px;
	padding-left: 44px;
	color: #32a40f;
	font-size: 30px;
	font-weight: bold;
}
.header_login{}


/*============================================================
 side
============================================================*/
.side_wrapper{
	width: 254px;
	margin: 0;
	padding: 0;
}
.side_wrapper ul{
	border-top: 1px solid #aaa;
}
.side_wrapper li{
	position: relative;
	background: rgb(249,249,249);
	background: -webkit-linear-gradient(bottom, rgba(249,249,249,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(bottom, rgba(249,249,249,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to top, rgba(249,249,249,1) 0%, rgba(255,255,255,1) 100%);
	border-bottom: 1px solid #aaa;
}
.side_wrapper li.bg_ff{
	background: #fff;
}
.side_wrapper li.bg_f3{
	background: #f3f3f3;
}
.side_wrapper li.bg_g1{
	background: rgb(222,222,222);
	background: -webkit-linear-gradient(bottom, rgba(222,222,222,1) 0%, rgba(243,243,243,1) 100%);
	background: -o-linear-gradient(bottom, rgba(222,222,222,1) 0%, rgba(243,243,243,1) 100%);
	background: linear-gradient(to top, rgba(222,222,222,1) 0%, rgba(243,243,243,1) 100%);
}
.side_wrapper .elpisdrink a::before{
	content: "";
	background : url(elpis-sm.JPG) 0% 0% / auto auto no-repeat scroll padding-box border-box transparent;
    width: 43px;
    height: 48px;
    position: absolute;
    top: 1px;
    left: 20px;
}
.side_wrapper .gold a::before{
	content: "";
	background : url(side_item_02.png) 0% 0% / auto auto no-repeat scroll padding-box border-box transparent;
    width: 25px;
    height: 53px;
    position: absolute;
    top: 3px;
    left: 20px;
}
.side_wrapper .coezim a::before{
	content: "";
	background : url(coezim3.PNG) 0% 0% / auto auto no-repeat scroll padding-box border-box transparent;
    width: 46px;
    height: 48px;
    position: absolute;
    top: 5px;
    left: 10px;
}
.side_wrapper .uruoi a::before{
	content: "";
	background : url(side_item_04.png) 0% 0% / auto auto no-repeat scroll padding-box border-box transparent;
    width: 34px;
    height: 48px;
    position: absolute;
    top: 3px;
    left: 16px;
}
.side_wrapper .vitamn a::before{
	content: "";
	background : url(side_item_05.jpg) 0% 0% / auto auto no-repeat scroll padding-box border-box transparent;
    width: 34px;
    height: 48px;
    position: absolute;
    top: 3px;
    left: 16px;
}




.side_wrapper li a{
	display: block;
	padding: 22px 0 18px 25px;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
}
.side_wrapper li.bg_f3,
.side_wrapper li.bg_g1{
	padding-left: 35px;
}
.side_wrapper li a:hover{
	color: #32a40f;
}
.side_wrapper li a::after{
	content: "▼";
	position: absolute;
    top: 19px;
    right: 15px;
    transform: rotate(-90deg) scale(1, 0.7);
}
/*============================================================
 footer
============================================================*/
.footer_wrapper{
	width: 100%;
	margin: 0;
	padding: 10px 0 0;
	background: #f8ebcb;
}
.footer_wrapper .footer_body{
	width: 100%;
	margin: 0;
	padding: 20px 0;
	background: #f8ebcb;
	text-align: center;
}
.footer_wrapper .footer_body .name{
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 4px;
}
.footer_wrapper .footer_body .add{
	margin: 20px 0 45px;
}

.footer_wrapper .footer_body ul{
	margin: 30px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 880px;
	line-height: 1.5;
	list-style: none;
}
.footer_wrapper .footer_body li{
	position: relative;
	margin-bottom: 10px;
    padding: 0 20px;
}
.footer_wrapper .footer_body li a{
	color: #000;
	text-decoration: none;
}
.footer_wrapper .footer_body li a:hover{
	color: #000;
	text-decoration: underline;
}

.footer_wrapper .footer_body li::after{
	content: "|";
    position: absolute;
    top: 0;
    right: 0;
}
.footer_wrapper .footer_body li:first-child::before,
.footer_wrapper .footer_body li:nth-child(7)::before{
	content: "|";
    position: absolute;
    top: 0;
    left: 0;
}
.footer_wrapper .copyright{
	width: 100%;
	margin: 0;
	padding: 10px 0;
	background: #fff;
	text-align: center;
}

/*============================================================
 review
============================================================*/
.review_wrapper{
	width: 250px;
	margin: 0 auto;
	padding: 0;
}
.review_body{
	padding: 0 5px;
	border-left: 1px dotted #aaa;
	border-right: 1px dotted #aaa;
}
.review_body .review_ttl{
	padding: 10px;
	text-align: center;
}
.review_body ul{
	list-style: none;
}
.review_body li{
	margin-bottom: 10px;
	padding: 5px 10px 15px;
	font-size: 14px;
	line-height: 1.5;
}

/* エルピスドリンク */
.review_elpisdrink .review_ttl{
	color: #090;
}
.review_elpisdrink li:nth-of-type(odd){
	background: #ffccbb;
}

/* エルピスゴールド */
.review_gold .review_ttl{
	background: #ffccbb;
	color: #00f;
}
.review_gold li:nth-of-type(even){
	background: #ffccbb;
}

/* コエンザイム粒 */
.review_coezim .review_ttl{
	background: #ffe3e3;
}
.review_coezim li:nth-of-type(even){
	background: #ffe3e3;
}
/* うるおい粒 */
.review_uruoi .review_ttl{
	color: #f0f;
}
.review_uruoi li:nth-of-type(odd){
	background: #ffe1ff;
}
/*マルチビタミン*/
.review_vitamn .review_ttl{
   background:#ffe3e3;
}
.review_vitamn li:nth-of-type(odd){
	background: #ffe1ff;
}

